/* 
  Project_Settings.strings
  QuickPlan

  Created by MBL on 2022/8/5.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

/* Title of the list fields setting page */
"list.flds.title" = "Felder in der Liste" ;

/* Label of the reset order button */
"list.flds.reset" = "Anzeigereihenfolge zurücksetzen" ;

/* Description on footer in the fields setting page */
"list.flds.footer" = "・ Klicken Sie auf die Schaltfläche \"Auge\", um das Feld in der Liste ein- oder auszublenden. ・ Ziehen Sie das Feld nach oben oder unten, um die Reihenfolge der Anzeige zu ändern. [Nehr...](https://quickplan.app/documents/mac/user-manual/settings/list-fields)" ;

"list.flds.header.name" = "Feldname" ;

"list.flds.header.title" = "Titel" ;

"list.flds.header.desc" = "Beschreibung" ;
